Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0667

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-0667
Last Modified 07 Mar 2011 10:05:04
Published 11 Feb 2008 04:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-0667

Summary

The DOC.print function in the Adobe JavaScript API, as used by Adobe Acrobat and Reader before 8.1.2, allows remote attackers to configure silent non-interactive printing, and trigger the printing of an arbitrary number of copies of a document. NOTE: this issue might be subsumed by CVE-2008-0655.

Vulnerable Systems

Application

  • Adobe Acrobat Reader 8.1.1


References

CERT - TA08-043A

BID - 27641

CONFIRM - http://www.adobe.com/support/security/advisories/apsa08-01.html

SECUNIA - 28851

SECUNIA - 28802

VUPEN - ADV-2008-1966

VUPEN - ADV-2008-0425

BUGTRAQ - 20080208 Adobe Reader/Acrobat Remote PDF Print Silently Vulnerability

REDHAT - RHSA-2008:0144

MISC - http://www.fortiguardcenter.com/advisory/FGA-2008-04.html

SUNALERT - 239286

SECUNIA - 30840

SECUNIA - 29065

SECUNIA - 28983

SUSE - SUSE-SA:2008:009

MISC - http://kb.adobe.com/selfservice/viewContent.do?externalId=kb403079&sliceId=1

CONFIRM - http://www.adobe.com/support/security/bulletins/apsb08-13.html

SREASON - 3625

GENTOO - GLSA-200803-01

SECUNIA - 29205

Related Patches

Adobe Acrobat 7.1.0 Update for Mac

Adobe Acrobat 8.1.2 Update for Mac

Adobe Reader 8.1.2 Update for Macintosh (PPC) (Rev 2)

Adobe Reader 8.1.2 Update (See Note) (Rev 6)


Last Updated: 27 May 2016 10:46:53